Jump to content


Photo

"Map data" file

easy install

  • Please log in to reply
4 replies to this topic

#1 Lance

Lance

    Silver

  • Active Members
  • PipPipPip
  • 122 posts
  • Gender:Male
  • Location:Cooma, NSW, Astralia
  • Accordance Version:10.x

Posted 31 March 2012 - 06:36 AM

Hi Helen (or whoever reads this),

I recently bought the 3 IVP pocket dictionaries. However I'm stuck trying to install them. Easy Install begins and then pops up a dialog that says "Where is the file 'Map data'?" I can find a file "mapData" buried in the Accordance app file's contents, but I can't imagine that's it. I can also find a file "Map data" in ~/Library/App support/Accordance/Atlas files. But sadly, if I select that one, Easy Install doesn’t seem to recognise it as the correct file. It gives me an error that says something like "expected only the file 'Map data'".

Is this a bug, or am I missing something? Thanks.

Blessings!
Lance <º))><

MBP late-2011 (10.9), iPhone 4, iPad 2


#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 7,936 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 31 March 2012 - 07:19 AM

Which version of Accordance are you on now, and which version of the Atlas? We are looking into this problem which does occur from time to time. I would prefer to email you suggestions of how to work around it.
Helen Brown
OakTree Software

#3 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 7,936 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 31 March 2012 - 09:56 AM

Our tech support confirms that this is usually fixed by deleting the user/Library/Preferences/Accordance Preferences/General file and letting Accordance recreate it. However, we do need to track down the cause of the message, so please do email me the information I requested, and a zipped copy of that General file before you delete it.
Helen Brown
OakTree Software

#4 Lance

Lance

    Silver

  • Active Members
  • PipPipPip
  • 122 posts
  • Gender:Male
  • Location:Cooma, NSW, Astralia
  • Accordance Version:10.x

Posted 01 April 2012 - 07:23 AM

Well, Helen, it looks like the e-mail may be unnecessary. (But still happy to send if requested.) Just goes to show how long it is since I actually opened the Atlas :o .. Your request for the Atlas version sent me searching and scratching my head to find the answer. In the process of searching I clicked on the item "Colors" in the Atlas menu. That resulted in the same "Where is file 'Map data'?" dialog I described above. It also resulted in a message that said something like "to open Atlas for the first time, you must have opened at least one of the colours". I selected a colour > the Atlas opened in a panel within the front workspace > I then found the "About Atlas" item in the Accordance menu (so I can report that I have Atlas v2).

I then had another go at installing my new modules. Presto! It worked a treat and took a few seconds.

My Accordance version is 9.5.7. Do you still want me to send the file ~/Library/Preferences/Accordance Preferences/General ?

Blessings!
Lance <º))><

MBP late-2011 (10.9), iPhone 4, iPad 2


#5 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 7,936 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 01 April 2012 - 02:03 PM

No need, thanks for the report.
Helen Brown
OakTree Software





Also tagged with one or more of these keywords: easy install

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users